一直都 在使用 VMware Server 1.0.10,很久以前也试着装过VMware Server-2.0.2。 今天想装个服务器,想使用64位系统,VMware Server 1.0.10好像只有32位的版本,虽然应该可以运行不知会不会对性能有影响。所以又想装VMware Server 2.0.2。 (又确认了一下,VMware Server 1.0.10应该是可以支持 64位系统,在官方网站上,1.0.10没有写支持的操作系统,1.0.9明确写了可以支持64位的windows 2003) 其实,实在也不知道…

2011年02月10日 0条评论 1347点热度 0人点赞 阅读全文